﻿<script id="noticeTemplate" type="text/x-jQuery-tmpl">
	<!--与我有关-->
    <div class="NoticeAboutMe clearfix">
    	<div class="float_l">
        	<ul>
            	<li class="li1"><a href="/user/${username}"><img src="${userImageUrl}_50_50.jpg" width="50" height="50"></a></li>
            {{tmpl "#noticeContentTemplate"}}
            </ul>
        </div>
        <div class="replyHolder"></div>
        {{tmpl "#noticeImageTemplate"}}
    </div>
</script>

<script id="noticeContentTemplate" type="text/x-jQuery-tmpl">
    {{if type == 1}} <!-- 收纳 -->
    <li class="li2">
        <span class="ColorAacd60"><a href="/user/${username}">${displayName}</a></span> 收纳了你的 
        "<span class="ColorAacd60"><a href="/picture/${collectionId}">
            {{if collectionDesc}}
                ${collectionDesc}
            {{else}}无题
            {{/if}}</a></span>" 
        到 《<span class="ColorAacd60">{{tmpl({id: albumId, username: username, name: albumName}) "#albumLinkTemplate"}}</span>》<br />
        <span class="ColorC1">${time}</span>    
    </li>
    {{else type==2}} <!-- 粉丝 -->
    <li class="li2">
        <span class="ColorAacd60"><a href="/user/${username}">${displayName}</a></span>成为了你的粉丝<br />
        <span class="ColorC1">${time}</span>    
    </li>
    {{else type==4}} <!-- 回复 -->
    <li class="li2" data-reply-id="${replyId}">
        {{if albumId}}
            <span class="ColorAacd60"><a href="/user/${username}">${displayName}</a></span>评论了你的专辑《<span class="ColorAacd60">{{tmpl({id: albumId, username: username, name: albumName}) "#albumLinkTemplate"}}</span>》：${reply}
        {{else}}
           {{if replyId != 0 && owner != target}}
              {{if discussionId}}
                  <span class="ColorAacd60"><a href="/user/${username}">${displayName}</a></span>在《<span class="ColorAacd60"><a href="/discussion.aspx?discussionId=${discussionId}">${discussionSubject}</a></span>》中回复了你：${reply}
              {{else collectionId}}
                    <span class="ColorAacd60"><a href="/user/${username}">${displayName}</a></span>在《<span class="ColorAacd60"><a href="/picture/${collectionId}">${collectionDesc}</a></span>》中回复了你：${reply}
              {{/if}}
           {{else}}
              {{if discussionId}}
                  <span class="ColorAacd60"><a href="/user/${username}">${displayName}</a></span>回复了你的话题《<span class="ColorAacd60"><a href="/discussion.aspx?discussionId=${discussionId}">${discussionSubject}</a></span>》：${reply}
              {{else collectionId}}
                  <span class="ColorAacd60"><a href="/user/${username}">${displayName}</a></span>评论了你的分享《<span class="ColorAacd60"><a href="/picture/${collectionId}">${collectionDesc}</a></span>》：${reply}
              {{/if}}
           {{/if}}
        {{/if}}
        <div class="time-rep-del"> ${time}&nbsp;&nbsp;&nbsp;&nbsp;<a href="javascript:void(0)" class="replyBtn">[回复]</a>&nbsp;
        {{if target==owner}}<a href="javascript:void(0)" class="deleteBtn">[删除]</a>{{/if}}</div>
    </li>
    {{else type==8}} <!-- 喜欢 -->
    <li class="li2">
       	<span class="ColorAacd60"><a href="/user/${username}">${displayName}</a></span>喜欢你的专辑《<span class="ColorAacd60">{{tmpl({id: albumId, username: username, name: albumName}) "#albumLinkTemplate"}}</span>》
    </li>
    {{/if}}
    </li>
</script>
<script id="noticeImageTemplate" type="text/x-jQuery-tmpl">
    <div class="float_r noticeImg">
        <ul>
            {{if type == 1 || type == 4}}
                <a href="/picture/${collectionId}" target="_blank"><img width="100" height="100" src="${targetImageUrl}_80_80_thumbnail.${targetImageExt}"/></a>
            {{/if}}
        </ul>
    </div>
</script>

<script id="announcementTemplate" type="text/x-jQuery-tmpl">
    {{each list}}
        <div class="NoticeAboutMe clearfix float_l" style="width:910px; padding:30px 25px;">
           <ul class="announcement">
                <li class="li1" style="text-align:left">
                    <img width="60" height="60" src="http://image.mutouhezi.com/profile/l68952085485829_180_180.jpg?t=13401816"><br>
                    <a href="/user/l68952085485829">木头盒子</a><br>
                   ${time} 
                </li>
                <li class="li2" style="width:444px;">
                    {{html announcement}} 
                </li>
           </ul>
        </div>
    {{/each}}
</script>


